[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Merge

Merge the contents of another palette (pal) with the current palette

## Declaration

Source position: fpimage.pp line 83

`public procedure TFPPalette.Merge(`
`pal: TFPPalette`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.